<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                template="WEB-INF/templates/cataloguesTemplate.xhtml">

    <ui:define name="title">#{msg['violations.site.title']}</ui:define>
    <ui:define name="selectedCatalogTitle">#{currentCatalogBean.catalogTitle}</ui:define>
    <ui:define name="selectionTitle">#{msg['violations.heading']}</ui:define>
    <ui:define name="selectionDescription">#{msg['violations.introduction']}</ui:define>
    <ui:define name="leftMenuSelection">
        <ui:include src="WEB-INF/compositions/violationContent.xhtml"/>
    </ui:define>
    <ui:define name="pagination">
        <ui:include src="WEB-INF/compositions/datasetPagination.xhtml"/>
    </ui:define>

</ui:composition>